prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

lzma=true
zstd=true

Name: libxmlb
Description: libxmlb is a library to create or query compressed XML files
Version: 0.3.27
Requires: gio-2.0 >=  2.68.0
Requires.private: liblzma, libzstd
Libs: -L${libdir} -lxmlb
Cflags: -I${includedir}/libxmlb-2
